body { background:#a82328 ; }
a:hover, div.top div.top-right .language-currency .switcher p:hover a, div.top div.top-right ul.menu li a:hover, div.categories > ul > li:hover > a.effect-hover, div.page-title > div .breadcrumbs a:hover, .product-info .right .review > div a:hover { color:#a82328; }
div.top div.top-right .language-currency .switcher p:hover span, div.categories > ul > li:hover .categories-arrow, .jcarousel-skin-cleve .jcarousel-next-horizontal:hover, .jcarousel-skin-cleve .jcarousel-prev-horizontal:hover, .close:hover { background-color:#a82328 !important; }

/* Patterns */

.pattern { height:2px;background:url(../images/patterns/pattern-04.png); }
.box .box-title, div#custom-footer .footer-panels .footer-panels-title, .footer-navigation .footer-title, .heading { background:url(../images/patterns/pattern-04.png) 0px 10px repeat-x; }

/* Top -> Top Border */

div.top-border { background:#fff; }

/* Top -> Top Right -> Cart */

div.top div.top-right #cart .cart-heading span#cart-icon { background:#a82328 url(../images/cart-icon.png) no-repeat; }
div.top div.top-right #cart .cart-heading p { color:#a82328; font-size: 22px !important;}

/* Price */

div.top div.top-right #cart .content ul.items-in-shopping-cart li .price span, div.top div.top-right #cart .content .saldo ul li span, .box-product > div .price, div.coda-slider > div .title .price, div#featured > div .info .price, div#featured > ul li .price, .product-list > div .price, .product-info .right .price p { color:#a82328; }

/* Pagination product */

.pagination-product .prev-products:hover, .pagination-product .next-products:hover, div.top div.top-right #cart .content ul.items-in-shopping-cart li .close:hover { background-color:#edda35; }

/* Custom module */

div.custom-module, div.featured { background:#dedede; }

/* Page Title */

div.page-title { background:#fff; }

/* Custom Footer -> Contact -> List */

div#custom-footer .contact ul li p span { color:#a82328; }

/* Custom Footer -> Panels -> Twitter updates */

div#twitter-updates ul.tweet_list .tweet_text a { color:#333; }
